import { ApiCall } from "tsrpc";
import { DiXiaQianZhuangFun } from "../../public/dixiaqianzhuang";
import { ReqOpen, ResOpen } from "../../shared/protocols/dixiaqianzhuang/PtlOpen";

export default async function (call: ApiCall<ReqOpen, ResOpen>) {
    let result = await DiXiaQianZhuangFun.getMyData(call)

    call.succ({
        num: result
    });
}